<div class="col-10 m-auto">
  <h1>
    {{title}}
  </h1>
  <div class="jumbotron text-center col-8 m-auto">
    <h1 class="display-4">Bienvenido a la NgSocial</h1>
    <p class="lead">Comparte con tus amigos todo lo que quieras</p>
    <p class="lead">Entra y disfruta!</p>
    <hr class="my-4">
    <div class="col-6 m-auto d-flex justify-content-around">
      <a class="btn btn-primary btn-lg" [routerLink]="['/profile',identity._id]" role="button" *ngIf="identity" >Mi perfil</a>
      <a class="btn btn-secondary btn-lg" [routerLink]="['/timeline']" role="button" *ngIf="identity">Timeline</a>
      <a class="btn btn-success btn-lg" [routerLink]="['/users']" *ngIf="identity" role="button">Gente</a>
    </div>
  </div>
</div>